Results 1 to 4 of 4

Thread: Ubuntu 14.04 LTS MinimalCD - repository/package error

  1. #1
    Join Date
    Mar 2016
    Beans
    2

    Ubuntu 14.04 LTS MinimalCD - repository/package error

    I have problem with installation of Ubuntu 14.04 LTS using MinimalCD.
    Installation throws "file downloading error" while in "loading additional components" step (at libcryptsetup4-udeb, about 18% in).
    After that neither retry or changing repository mirror helps (or selecting another mirror in previous installation step).
    This happens every time (tried install on PC and VBox).

    Any idea, what could be cause of this problem? Is it package or repository problem?

  2. #2
    Join Date
    Nov 2011
    Location
    /dev/root
    Beans
    Hidden!

    Re: Ubuntu 14.04 LTS MinimalCD - repository/package error

    Welcome to the Ubuntu Forums

    Many versions of the mini.iso file are uploaded. I suggest that you try another one. The following link might help you find one that works for you.

    mini.iso, minimal install, netboot iso
    Last edited by sudodus; March 22nd, 2016 at 07:58 AM. Reason: I saw that this is is your first post. Welcome :-)

  3. #3
    Join Date
    Mar 2016
    Beans
    2

    Re: Ubuntu 14.04 LTS MinimalCD - repository/package error

    Thanks a lot, it did the trick.
    I've been using mini.iso from https://help.ubuntu.com/community/In...tion/MinimalCD

  4. #4
    Join Date
    Nov 2011
    Location
    /dev/root
    Beans
    Hidden!

    Re: Ubuntu 14.04 LTS MinimalCD - repository/package error

    I'm glad you found a working version

    Please click on Thread Tools at the top of the page and mark this thread as SOLVED. It helps other people find your solution.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •